
.p-float-label input:focus ~ label,
.p-float-label input.p-filled ~ label,
.p-float-label input:-webkit-autofill ~ label,
.p-float-label textarea:focus ~ label,
.p-float-label textarea.p-filled ~ label,
.p-float-label .p-inputwrapper-focus ~ label,
.p-float-label .p-inputwrapper-filled ~ label {
  top: 1rem;
  font-size: 12px;
}
.p-input-icon-left.p-float-label > label {
  right: 1rem;
}
.p-input-icon-left > i,
.p-input-icon-left > svg,
.p-input-icon-right > i,
.p-input-icon-right > svg {
  position: absolute;
  top: 50%;
  margin-top: -0.7rem;
}
.v-field--variant-solo,
.v-field--variant-solo-filled {
  box-shadow: none !important;
}
